<ugcitem>
	<param key="rarity" value="workshop_common"/>
	<node name="data">
		<param key="name_id" value="bm_wskn_gre_m79_classic_gl40"/>
		<node name="types">
			<node name="barrel">
				<param key="cubemap_pattern_control" value="Vector3(0.945147, 0, 0)"/>
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
		<param key="weapon_id" value="gre_m79"/>
		<param key="pattern_name" value="wood.tga"/>
		<param key="pattern_gradient_name" value="w.tga"/>
		<param key="base_gradient_name" value="GL.tga"/>
		<param key="pattern_tweak" value="Vector3(1, 4.88959, 1)"/>
		<param key="id" value="gre_m79_classic_gl40"/>
	</node>
	<param key="timestamp" value="2017165002800"/>
	<param key="name" value="Classic GL40"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="725545541"/>
</ugcitem>
